#!/bin/sh
if [ ! -d /mnt/sdcard/photos ]; then
	mkdir /mnt/sdcard/photos
fi

if [ -f /mnt/movinand/ttMaps/runttmaps.sh ]; then
     /mnt/movinand/ttMaps/runttmaps.sh movinand &
else
     /mnt/sdcard/ttMaps/runttmaps.sh sdcard &
fi

